OpenProject 5.0.20

OpenProject 5.0.20 contains a Rail security update. It upgrades Rails to 4.2.7.1 to address the following CVEs:

CVE-2016-6317
CVE-2016-6316

We strongly recommend the update to the current version.

For further information on the release, please take a look at GitHub.